package cn.net.cpzslibs.prot.handset.bean.req;

public class SingleLabelIdBean {
	private String label_id;
	public SingleLabelIdBean(String label_id) {
		this.label_id = label_id;
	}
	public SingleLabelIdBean() {
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	@Override
	public String toString() {
		return "SingleLabelIdBean [label_id=" + label_id + "]";
	}

}
